{
  "row_id": 36,
  "query": "TRENDS Clothing Shop Ernakulam",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3b0872d1c6b274f5:0x79bfd839fc11c42f",
      "address": "Arakkaparmbil Tower, SH 15, Sahodaran Ayyappan Rd, Adjacent to Hotel Radisson Blu, Elamkulam, Kadavanthra, Ernakulam, Kerala 682020",
      "rating": 3.9,
      "reviews_count": 2153,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-darakka-parmbil-tower-elamgulam-kochi",
      "phone": "04842207865",
      "thumbnail": null,
      "latitude": 9.9673134,
      "longitude": 76.306956,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b0872d1c6b274f5:0x79bfd839fc11c42f!8m2!3d9.9673134!4d76.306956!16s%2Fg%2F11fy_qypyd!19sChIJ9XSyxtFyCDsRL8QR_DnYv3k?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b080d4dee196b21:0xcaf1e6ce9ac39f29",
      "address": "Mahatma Gandhi Rd, Shenoys, Ernakulam, Kerala 682035",
      "rating": 3.9,
      "reviews_count": 1401,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-center-square-mall-ernakulam",
      "phone": "04844300432",
      "thumbnail": null,
      "latitude": 9.977982599999999,
      "longitude": 76.28344799999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b080d4dee196b21:0xcaf1e6ce9ac39f29!8m2!3d9.9779826!4d76.283448!16s%2Fg%2F1hc4np904!19sChIJIWsZ7k0NCDsRKZ_Dms7m8co?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b080dabe3a69ae3:0xa6edae6bfa08f499",
      "address": "Sy No. 132, Ambakuzhy Park, 3A/1, Civil Line Rd, near Bsnl Tele Exchange, Kesaveeyam, Sonia Nagar, Palarivattom, Ernakulam, Kerala 682025",
      "rating": 3.8,
      "reviews_count": 115,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-palarivattom-ernakulam",
      "phone": "04842335247",
      "thumbnail": null,
      "latitude": 10.0036594,
      "longitude": 76.3090196,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b080dabe3a69ae3:0xa6edae6bfa08f499!8m2!3d10.0036594!4d76.3090196!16s%2Fg%2F11tnj3018z!19sChIJ45qm46sNCDsRmfQI-muu7aY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Cochin Trends",
      "place_id": "0x3b080d0418d44d75:0xa81b35fa30a3eb41",
      "address": "2866+W4Q, Anchumana Temple Rd, Edappally, Ernakulam, Kerala 682024",
      "rating": 4.5,
      "reviews_count": 23,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09846717172",
      "thumbnail": null,
      "latitude": 10.0123267,
      "longitude": 76.3103616,
      "link": "https://www.google.com/maps/place/Cochin+Trends/data=!4m7!3m6!1s0x3b080d0418d44d75:0xa81b35fa30a3eb41!8m2!3d10.0123267!4d76.3103616!16s%2Fg%2F11bzv2fq9x!19sChIJdU3UGAQNCDsRQeujMPo1G6g?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Fashion Trends",
      "place_id": "0x3b080cfbed7947ef:0x7a578d3b5bcd12c6",
      "address": "Civil Line Rd, Chembumukku, Edappally, Kakkanad, Kochi, Kerala 682021",
      "rating": 4.7,
      "reviews_count": 20,
      "categories": [
        "Dress store"
      ],
      "website": null,
      "phone": "09447915851",
      "thumbnail": null,
      "latitude": 10.0120443,
      "longitude": 76.3239045,
      "link": "https://www.google.com/maps/place/Fashion+Trends/data=!4m7!3m6!1s0x3b080cfbed7947ef:0x7a578d3b5bcd12c6!8m2!3d10.0120443!4d76.3239045!16s%2Fg%2F1pycdf_n8!19sChIJ70d57fsMCDsRxhLNWzuNV3o?authuser=0&hl=en&rclk=1"
    }
  ]
}